unit UGameConnection;

{$mode delphi}

interface

uses
  Classes, SysUtils;

type
  TNetworkAddress = record
    Address: string;
    Port: Word;
  end;

  TConnectParams = class
    NetworkAddress: TNetworkAddress;

  end;

implementation

end.

